WordPress.org

Support

Support » Themes and Templates » Customizr » [Resolved] trouble with upgrade to version 3.1.9

[Resolved] trouble with upgrade to version 3.1.9

  • I had problem with the last release, I couldn’t manage the personalizer panel because it open and close over and over. When I look the bowser console the warning said:

    Consider using 'dppx' units, as in CSS 'dpi' means dots-per-CSS-inch, not dots-per-physical-inch, so does not correspond to the actual 'dpi' of a screen. In media query expression: print, not all, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi)
    Consider using 'dppx' units, as in CSS 'dpi' means dots-per-CSS-inch, not dots-per-physical-inch, so does not correspond to the actual 'dpi' of a screen. In media query expression: (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) load-scripts.php?c=0&load%5B%5D=customize-base,customize-controls,accordion,underscore,backbone,jqu…:2
    7

    May you help me!! I re-install the theme and the problem continue…

Viewing 4 replies - 1 through 4 (of 4 total)
  • Never seen that so don’t think it’s a Czr issue.

    Can you activate a different Theme, eg twentyfourteen and see if it still happens. If it does, you should try re-installing WP 3.9.1. If it doesn’t, then Delete Customizr and reload it.

    Or give us a link to your site so we can see it for ourselves? Normally the console tells you what file the error is coming from.

    I resolved the conflict! It was a conflict with the DMRights Content Copyright Protection. I will to contacto with them author. Thanks for your comments.

    Theme Author nikeo

    @nikeo

    Ok thanks for the update @mislablum

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] trouble with upgrade to version 3.1.9’ is closed to new replies.
Skip to toolbar